#wrapper-index {
	width: 1000px;
	margin-left: auto;
	margin-right: auto;
	margin-top: -40px;
	margin-bottom:0px;
	overflow: auto;
	padding-top: 0px;
}

#content-wrapper {
	min-height: 470px;
	padding-top:40px;
	background-color:white;
	margin-bottom: 0;
}
#cont3 {
    float:left;
    width:100%;
    overflow:hidden;
    position:relative;
}
#cont2 {
    float:left;
    width:100%;
    position:relative;
    right:33.5%;
}
#cont1 {
    float:left;
    width:100%;
    position:relative;
    right:33.5%;
}
#col1 {
        float:left;
        width:30%;
        position:relative;
        left:69%;
        overflow:hidden;
}
#col2 {
        float:left;
        width:30%;
        position:relative;
        left:72.5%;
        overflow:hidden;
}
#col3 {
        float:left;
        width:30%;
        position:relative;
        left:76.5%;
        overflow:hidden;
}

.index-box {
	padding-top:20px;
	padding-bottom:20px;
/*	float: left;
	width: 293px; 
	padding: 20px;
*/
	color: #fff;
}

.index-box h1 {
	margin-bottom: 5px;
}

.index-box p {
	margin: 0;
	font-size: 14px;
}

.index-box a {
	color: #fff;
	text-decoration: none;
}

.dark-blue {
	background: #0e1f3c;
}

.light-blue {
	background: #233a63;
}

.emerald {
	background: #1b996b;
}

.usqc11 {
	background: #c51e1e;
	align:center;
}

#right-side {
	width: 290px; 
	float: right; 
	margin-left: 20px;
	margin-right:21px;
}

#right-side h2 {
	font-family: 'LeagueGothicRegular', 'Open Sans', sans-serif;
	font-weight: normal;
	font-size: 26px;
	text-transform: none;
	text-decoration: none;
	line-height: 1.4;
	margin: 0;
}

#right-side h3 {
	font-family: 'Open Sans', Arial, sans-serif;
	font-style: normal;
	font-weight: bold;
	font-size: 16px;
	text-transform: uppercase;
	color: #262626;
	margin-top: 0;
}

#right-side p {
	font-family: 'Open Sans', Arial, sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 12px;
	text-transform: none;
	text-decoration: none;
	letter-spacing: 0em;
	word-spacing: 0em;
	line-height: 1.55;
	margin-top: 0;
}

#right-side a {
	color: #233a63;
}

#right-side a:hover {
	color: #145a95;
	text-decoration: none;
}

#slider-wrapper {
	width: 590px;
	margin-right:38px;
	float: right;
}

/*
 * jQuery Nivo Slider v3.2
 * http://nivo.dev7studios.com
 *
 * Copyright 2012, Dev7studios
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */
 
/* The Nivo Slider styles */
.nivoSlider {
	position:relative;
	width:100%;
	height:auto;
	overflow: hidden;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	max-width: none;
}
.nivo-main-image {
	display: block !important;
	position: relative !important; 
	width: 100% !important;
}

/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
	background:white; 
	filter:alpha(opacity=0); 
	opacity:0;
}
/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
	top:0;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
	overflow:hidden;
}
.nivo-box img { display:block; }

/* Caption styles */
.nivo-caption {
	left:0px;
	bottom:0px;
	background:#e9e9e9;
	border-bottom: 3px solid #989898;
	color:#000;
	width:100%;
	z-index:8;
	padding: 5px 10px 5px 15px;
	overflow: hidden;
	display: none;
	-moz-opacity: 0.8;
	filter:alpha(opacity=8);
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}
.nivo-caption p {
	padding-bottom:5px;
	margin:0;
	font-family: 'Open Sans', Arial, sans-serif;
}
.nivo-caption a {
	display:inline !important;
}

.nivo-caption h1 {
	color: #233a63;
	font-size: 28px;
	margin-bottom: 0;
	margin-top: 5px;
}

.nivo-html-caption {
    display:none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	top:45%;
	z-index:9;
	cursor:pointer;
}
.nivo-prevNav {
	left:0px;
}
.nivo-nextNav {
	right:0px;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav {
	text-align:left;
	padding: 15px 0;
}
.nivo-controlNav a {
	cursor:pointer;
	background: #0e1f3c;
	padding: 5px 10px;
	font-family: 'Open Sans', Arial, sans-serif;
	font-weight: bold;
	color: #fff;
	margin-right: 10px;
	
}
.nivo-controlNav a.active {
	cursor:pointer;
	background: #233a63 !important;
	padding: 5px 10px;
	font-family: 'Open Sans', Arial, sans-serif;
	font-weight:bold;
	color: #fff;
}
